<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'te', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'యునైటెడ్ అరబ్ ఎమిరేట్స్ దిర్హమ్';
$string['AFA'] = 'ఆఫ్ఘనిస్తాన్ ఆఫ్ఘనీ';
$string['ALL'] = 'ఆల్బేనియా లెక్';
$string['ANG'] = 'నెదర్లాండ్స్ యాంటిలియన్ గిల్డర్';
$string['AUD'] = 'ఆస్ట్రేలియన్ డాలర్';
$string['AWG'] = 'అరుబా యొక్క ఫ్లోరిన్';
$string['BBD'] = 'బార్బడోస్ డాలర్';
$string['BDT'] = 'బాంగ్లాదేశ్ టాకా';
$string['BHD'] = 'బహ్రైని దీనార్';
$string['BIF'] = 'బురుండి ఫ్రాంక్';
$string['BMD'] = 'Bermudian డాలర్';
$string['BND'] = 'బ్రూనై డాలర్';
$string['BOB'] = 'బొలీవియన్ బొలీవియానో';
$string['BSD'] = 'బహామియన్ డాలర్';
$string['BZD'] = 'బెలిజ్ డాలర్';
$string['CAD'] = 'కెనడియన్ డాలర్';
$string['CHF'] = 'స్విస్ ఫ్రాంక్';
$string['CLF'] = 'చిలీ UF';
$string['CLP'] = 'చిలియన్ పెసో';
$string['COP'] = 'కొలంబియన్ పెసో';
$string['CRC'] = 'కోస్త కోలన్';
$string['CUP'] = 'క్యూబన్ పెసో';
$string['CZK'] = 'చెక్ కొరునా';
$string['DJF'] = 'జిబౌటి ఫ్రాంక్';
$string['DKK'] = 'డానిష్ క్రోన్';
$string['DOP'] = 'డొమినికన్ పెసో';
$string['DZD'] = 'అల్జీరియన్ దినార్';
$string['EGP'] = 'ఈజిప్షియన్ పౌండ్';
$string['ETB'] = 'ఇథియోపియన్ బుర్';
$string['EUR'] = 'యూరో';
$string['FJD'] = 'ఫిజి డాలర్';
$string['FKP'] = 'ఫాక్లాండ్ దీవులు పౌండ్';
$string['GIP'] = 'జిబ్రాల్టర్ పౌండ్';
$string['GMD'] = 'గాంబియన్ దలాసి';
$string['GNF'] = 'గినియా ఫ్రాంక్';
$string['GTQ'] = 'గ్వాటిమాలా క్వెట్జల్';
$string['HKD'] = 'గయనీస్ డాలర్';
$string['HNL'] = 'హోండురాన్ లెమిపిరా';
$string['HTG'] = 'హైయేతియన్ గ్వోర్డే';
$string['HUF'] = 'హంగేరియన్ ఫోరింట్';
$string['IDR'] = 'ఇండోనేషియన్ రుపియా';
$string['INR'] = 'భారతీయ రూపాయి';
$string['IQD'] = 'ఇరాకీ దీనార్';
$string['IRR'] = 'ఇరాన్ రియాల్';
$string['ISK'] = 'ఐస్లాండ్ క్రోనా';
$string['JMD'] = 'జమైకన్ డాలర్';
$string['JOD'] = 'Jordanian దినార్';
$string['JPY'] = 'జపనీస్ యెన్';
$string['KHR'] = 'కంబోడియన్ రీల్';
$string['KMF'] = 'కొమొరోస్ ఫ్రాంక్';
$string['KPW'] = 'ఉత్తర కొరియా వోన్';
$string['KRW'] = 'దక్షిణ కొరియా వోన్';
$string['KWD'] = 'కువైట్ దీనార్';
$string['KYD'] = 'కేమాన్ దీవులు డాలర్';
$string['LAK'] = 'లావో కిప్';
$string['LBP'] = 'లెబనీస్ పౌండ్';
$string['LKR'] = 'శ్రీలంక రూపాయి';
$string['LRD'] = 'లైబీరియా డాలర్';
$string['LSL'] = 'లెసోతో లోటి';
$string['LYD'] = 'లిబియన్ దినార్';
$string['MAD'] = 'మొరాకో దిర్హామ్';
$string['MNT'] = 'మంగోలియన్ Tugrik';
$string['MOP'] = 'మకావ్ పటాక';
$string['MRO'] = 'మౌరిటానియ ఒగ్యియా';
$string['MUR'] = 'మారిషస్ రూపాయి';
$string['MWK'] = 'మాలావి క్వాచా';
$string['MXN'] = 'మెక్సికన్ పెసో';
$string['MYR'] = 'మలేషియా రింగిట్';
$string['NGN'] = 'నైజీరియన్ నాయిర';
$string['NPR'] = 'నేపాలీ రూపాయి';
$string['NZD'] = 'న్యూజీల్యాండ్ డాలరు';
$string['OMR'] = 'ఒమానీ రియాల్';
$string['PAB'] = 'పనామానియన్ బాల్బొవా';
$string['PEN'] = 'నియో సోల్';
$string['PGK'] = 'పపువా న్యూ గినియా కినా';
$string['PHP'] = 'ఫిలిప్పినో పీసో';
$string['PKR'] = 'పాకిస్తానీ రూపాయి';
$string['PLN'] = 'పోలిష్ న్యూజ్లోటీ';
$string['PYG'] = 'పరాగ్వే గువరానీ';
$string['QAR'] = 'ఖతారీ రియాల్';
$string['ROL'] = 'రుమేనియన్ ల్యూ';
$string['RWF'] = 'రువాండా ఫ్రాంక్';
$string['SAR'] = 'సౌదీ అరేబియన్ రియాల్';
$string['SBD'] = 'సాలమన్ ఐలండ్స్ డాలరు';
$string['SCR'] = 'సీషెల్స్ రూపాయి';
$string['SDP'] = 'సూడానీస్ పౌండు';
$string['SEK'] = 'స్వీడిష్ క్రోనా';
$string['SGD'] = 'సింగపూరు డాలరు';
$string['SHP'] = 'సెంట్ హెలీనా పౌండు';
$string['SKK'] = 'స్లోవాక్ కోరునా';
$string['SLL'] = 'సియెర్రా లియోన్ లియోన్';
$string['SOS'] = 'సోమాలీ షిల్లింగు';
$string['SRG'] = 'సురినామ్ గిల్డరు';
$string['STD'] = 'సావో టోమ్ అండ్ పిన్సైప్ డోబ్రా';
$string['SUR'] = 'USSR రూబుల్';
$string['SVC'] = 'ఎల్ సాల్వడార్ కోలన్';
$string['SYP'] = 'సిరియన్ పౌండు';
$string['SZL'] = 'స్వాజీల్యాండ్ లిలంగేనీ';
$string['THB'] = 'థాయ్ భాత్';
$string['TND'] = 'ట్యునీసియన్ దీనార్';
$string['TOP'] = 'టోంగన్ పాంగా';
$string['TPE'] = 'ఈస్ట్ తిమోర్ ఎస్కుడో';
$string['TRL'] = 'టర్కిష్ లీరా';
$string['TTD'] = 'ట్రినిడాడ్ అండ్ టొబాగో డాలరు';
$string['TWD'] = 'తైవాన్ డాలరు';
$string['TZS'] = 'టాంజానియన్ షిల్లింగు';
$string['UGS'] = 'ఉగాండా షిల్లింగు';
$string['USD'] = 'యు ఎస్ డాలరు';
$string['UYU'] = 'ఉరుగ్వేయన్ న్యూ పెసో';
$string['VEB'] = 'వెనిజువన్ బొలివార్';
$string['VND'] = 'వియెత్నమీస్ డాంగ్';
$string['VUV'] = 'వనువాటు వాటు';
$string['WST'] = 'సమోవన్ టలా';
$string['YER'] = 'యెమెనీ రియాల్';
$string['ZAR'] = 'సౌత్ ఆఫ్రికన్ ర్యాండ్';
$string['ZMK'] = 'జాంబియన్ క్వాచా';
$string['ZWD'] = 'జింబాబ్వే డాలరు';
