<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'te', version '2.0'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'ఈ ఎడిటరు గురించి';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'అందుబాటులో ఉన్న టెక్స్టు ఎడిటర్లు';
$string['address'] = 'చిరునామా';
$string['alertnoselectedtext'] = 'మీరు మొదట వచనం ఎంచుకోవాలి!';
$string['alignment'] = 'ఎలైన్మెంటు';
$string['alternatetext'] = 'ప్రత్యామ్నాయ వచనం';
$string['anchorhelp'] = 'ఇది యాంకర్ను మాత్రమే  సృష్టిస్తుంది. మీరు  మానవీయంగా ఒక లింక్ సృష్టించాలి.';
$string['anchorname'] = 'యాంకరు పేరు';
$string['anchors'] = 'యాంకర్లు';
$string['baseline'] = 'Baseline';
$string['bold'] = 'బొద్దు';
$string['borderthickness'] = 'బోర్డర్ మందము';
$string['bottom'] = 'అడుగు';
$string['browse'] = 'శోధించు';
$string['cancel'] = 'రద్దు';
$string['cellpadding'] = 'Cellpadding';
$string['cellspacing'] = 'Cellspacing';
$string['choosechar'] = 'అక్షరము  యెంచుకొనుము';
$string['chooseicon'] = 'ఇన్సర్ట్ చెయ్యడానికి ఒక ఐకాన్ యెంచుకొనుము';
$string['close'] = 'మూసెయ్యి';
$string['closeafterreplace'] = 'భర్తీ చేసిన తర్వాత మూసివేయి';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'దయచేసి మీరు ఏ ఎడిటర్ ప్లగిన్లు ఉపయోగించాలనుకుంటారో ఎంచుకోండి మరియు మీకు కావలసిన పద్దతి లో అమర్చండి.';
$string['copy'] = 'కాపీ ఎంపిక';
$string['createanchor'] = 'యాంకర్ సృష్టించు';
$string['createfolder'] = 'ఫోల్డర్ను సృష్టించండి';
$string['createlink'] = 'వెబ్ లింక్ ఇన్సర్ట్';
$string['cut'] = 'కట్ ఎంపిక';
$string['cutpastemozilla'] = 'దురదృష్టవశాత్తూ, ప్రస్తుతం ఈ ఆన్లైన్ ఎడిటర్ లో సాధారణ కీబోర్డ్ సత్వరమార్గాలు (లేదా పేస్ట్ బటన్) టెక్స్ట్ పేస్ట్ కోసం  ఉపయోగించలేరు. ఎందుకంటే కొన్ని మొజిల్లా వెర్షన్లు మరియు ఫైర్ఫాక్స్ బ్రౌజర్  లోకి నిర్మించిన ఒక భద్రతా ఫీచర్ ఉంది. <br /><br /> మీరు మూడు తెలిసిన పరిష్కారాలను ప్రయత్నించవచ్చు: <br /> (1) CTRL-V బదులుగా, SHIFT-Insert ఉపయోగించు <br /> (2) మీ బ్రౌజర్లో Edit->Paste మెనూ వుపయోగించు <br /> (3) user.js ఫైలు సవరించడం ద్వారా మీ బ్రౌజర్లో ప్రాధాన్యతలను మార్చండి. <br /><br /> మరింత సహాయం కోసం OK బటన్ క్లిక్ చేయండి, లేదా Cancel క్లిక్ చేసి ఎడిటర్ కి  తిరిగి వచ్చేయండి';
$string['delete'] = 'తొలగించు';
$string['editors'] = 'టెక్స్టు ఎడిటర్లు';
$string['editorsettings'] = 'ఎడిటర్లను నిర్వహించు';
$string['enterurlfirst'] = 'మీరు మొదటి ఒక URL ఎంటర్ చెయావలెను.';
$string['filebrowser'] = 'ఫైల్ బ్రౌసర్';
$string['findwhat'] = 'వెతుకు';
$string['fontname'] = 'ఖతిపేరు';
$string['fontsize'] = 'ఖతిపరిమాణం';
$string['forecolor'] = 'ఖతి రంగు';
$string['formatblock'] = 'ఫార్మాటు';
$string['fullscreen'] = 'పూర్తిస్క్రీన్ ఎడిటర్';
$string['heading'] = 'శీర్షిక';
$string['height'] = 'ఎత్తు';
$string['hilitecolor'] = 'నేపథ్యం రంగు';
$string['horizontal'] = 'భూసమాంతరం';
$string['horizontalrule'] = 'సమమట్టమైన రూల్';
$string['htmlmode'] = 'టోగుల్ HTML మూల';
$string['imageurl'] = 'URL చిత్రం';
$string['indent'] = 'ఇండెంట్ పెంచు';
$string['insertchar'] = 'ప్రత్యేక అక్షరాన్ని ప్రవేశపెట్టు';
$string['insertimage'] = 'చిత్రాన్ని చేర్చు';
$string['insertlink'] = 'ఇన్సర్ట్ లింక్';
$string['insertsmile'] = 'ఇన్సర్ట్  స్మైలీ';
$string['inserttable'] = 'ఇన్సర్ట్ టేబుల్';
$string['italic'] = 'వాలు';
$string['itemsreplaced'] = 'అంశాలు భర్తీ!';
$string['justifycenter'] = 'జస్టిఫై సెంటర్';
$string['justifyfull'] = 'పూర్తిగా జస్టిఫై చెయ్యి';
$string['justifyleft'] = 'జస్టిఫై లెఫ్ట్';
$string['justifyright'] = 'జస్టిఫై రైట్';
$string['lang'] = 'భాష';
$string['layout'] = 'లేఔట్';
$string['left'] = 'ఎడమ';
$string['lefttoright'] = 'ఎడమ నుండి కుడికి డైరెక్షన్';
$string['linkproperties'] = 'లింక్ లక్షణాలు';
$string['linktarget'] = '';
$string['linktargetblank'] = 'కొత్త విండో';
$string['linktargetnone'] = 'ఏమీలేదు';
$string['linktargetother'] = 'ఇతర (పనిచేయటంలేదు)';
$string['linktargetself'] = 'అదే ఫ్రేము';
$string['linktargettop'] = 'అదే విండో';
$string['linktitle'] = 'శీర్షిక';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'సరిపోల్చు';
$string['middle'] = 'మధ్య';
$string['minimize'] = 'ఎడిటర్ తగించు';
$string['move'] = 'తరలించు';
$string['multi'] = 'బహుళ';
$string['mustenterurl'] = 'మీరు URL ని  ఖచ్చితంగా ఎంటర్ చెయ్యాలి';
$string['nolink'] = 'నిరోధించు';
$string['normal'] = 'సాధారణ';
$string['notimage'] = 'ఎంచుకున్న ఫైల్ చిత్రం కాదు. దయచేసి ఒక చిత్రాన్ని ఎంచుకోండి!';
$string['notset'] = 'నాట్ సెట్';
$string['ok'] = 'సరే';
$string['options'] = 'వికల్పాలు';
$string['orderedlist'] = 'క్రమీకరించబడ్డ జాబితా';
$string['outdent'] = 'ఇండెంట్ తగ్గించు';
$string['paste'] = 'క్లిప్బోర్డ్ నుండి అతికించండి';
$string['path'] = 'పాత్';
$string['percent'] = 'పర్సెంట్';
$string['pixels'] = 'పిక్సెల్స్';
$string['pleaseenteralt'] = 'ఆల్టర్నేట్ టెక్స్ట్ ఎంటర్ చెయ్యండి';
$string['popupeditor'] = 'ఎడిటర్ విస్తరించు';
$string['preformatted'] = 'క్రమపరచిన';
$string['preview'] = 'మునుజూపు';
$string['properties'] = 'గుణాలు';
$string['redo'] = 'మీ చివరి చర్యను పునరావృతం చెయ్యి';
$string['regularexpressions'] = 'సాధారణ వ్యక్తీకరణలను ఉపయోగించండి';
$string['removelink'] = 'లింకు తీసెయ్యి';
$string['rename'] = 'పేరుమార్చు';
$string['replaceall'] = 'అన్ని భర్తీ చేయి';
$string['replacewith'] = 'భర్తీ చేయి';
$string['right'] = 'కుడి';
$string['righttoleft'] = 'కుడి నుండి ఎడమ దిశా';
$string['rows'] = 'అడ్డు వరుసలు';
$string['searchandreplace'] = 'శోధించండి మరియు భర్తీ చేయి';
$string['searchnotfound'] = 'శోదించిన స్ట్రింగ్ దొరకలేదు!';
$string['selectcolor'] = 'రంగును ఎంచుకోండి';
$string['selection'] = 'ఎంపిక';
$string['showhelp'] = 'ఎడిటర్ ఉపయోగించి సహాయం చెయ్యండి';
$string['size'] = 'పరిమాణం';
$string['spacing'] = 'అంతరం';
$string['strikethrough'] = 'స్ట్రయిక్త్ రూ';
$string['subscript'] = 'ఉపలిపి';
$string['superscript'] = 'ఉత్తమమైన లిపి';
$string['textindicator'] = 'ప్రస్తుత శైలి';
$string['textmode'] = 'మీరు పాఠ రీతిలో ఉన్నారు [<>] . ఉపయోగించండి WYSIWYG మోడ్ వెళ్ళడానికి బటన్.';
$string['texttop'] = 'వచనం పైన';
$string['top'] = 'పైన';
$string['type'] = 'రకము';
$string['underline'] = 'కింద గీయబడిన గీత';
$string['undo'] = 'మీ చివరి చర్యను రద్దు చెయ్యి';
$string['unorderedlist'] = 'బుల్లెటేడ్ జాబితా';
$string['upload'] = 'అప్లోడ్ చేయి';
$string['vertical'] = 'నిట్టనిలువు';
$string['width'] = 'వెడల్పు';
$string['wordclean'] = 'క్లీన్ వర్డ్ HTML';
$string['zip'] = 'జిప్';
