<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'te', version '2.0'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'ఆడియో లింకు';
$string['fallbackvideo'] = 'వీడియో లింకు';
$string['filtername'] = 'మల్టీమీడియా ప్లగిన్లు';
$string['flashanimation'] = 'Flash యానిమేషను';
$string['html5audio'] = 'HTML 5 ఆడియో';
$string['legacyquicktime'] = 'QuickTime ప్లేయరు';
$string['legacyquicktime_help'] = '*.mov, *.mp4, *.m4a, *.mp4, *.mpg ఎక్స్టెన్షన్లు కలిగిన దస్త్రాల కోసం QuickTime ప్లేయరు లేదా కోడెక్కులు అవసరం.';
$string['legacyreal'] = 'Real మీడియా ప్లేయరు';
$string['legacywmp'] = 'Windows మీడియా ప్లేయరు';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_help'] = 'Vimeo వీడియో షేరింగు సైటు';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_help'] = 'YouTube వీడియో షేరింగు సైటు. వీడియో, ప్లేలిస్టు లింకులకు అనుకూలం.';
