<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'te', version '2.0'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'ఈమెయిలు చిరునామాను {$a->oldemail} నుండి {$a->newemail}. కు మార్చాలని మీరు అడిగారు. భద్రతా కారణాల రీత్యా, కొత్త ఈమెయిలు చిరునామా మీకే చెందిందని నిర్ధారించుకోవడం కోసం దానికి ఒక మెయిలు పంపించాం. ఆ సందేశంలో ఉన్న URL ను తెరవగానే మీ ఈమెయిలు చిరునామా తాజాకరింపబడుతుంది.';
$string['auth_emailchangecancel'] = 'ఈమెయిలు మార్పును రద్దు చెయ్యి';
$string['auth_emailchangepending'] = 'మార్పు పెండింగులో ఉంది. {$a->preference_newemail} లో పంపిన లింకును తెరవండి.';
$string['auth_emailnoemail'] = 'మీకు ఈమెయిలు పంపేందుకు ప్రయత్నించాం. కానీ విఫలమయ్యాం!';
$string['auth_emailnoinsert'] = 'మీ రికార్డును డేటాబేసుకు చేర్చలేకపోయాం!';
$string['auth_emailrecaptcha_key'] = 'ReCAPTCHA మూలకాన్ని ప్రారంభించండి';
$string['auth_emailsettings'] = 'సెట్టింగులు';
$string['auth_emailupdate'] = 'ఈమెయిలు చిరునామా మార్పు';
$string['auth_emailupdatesuccess'] = '<em>{$a->fullname}</em> అనే వాడుకరి ఈమెయిలు చిరునామాను  <em>{$a->email}</em>.కు జయప్రదంగా మార్చాం.';
$string['auth_emailupdatetitle'] = '{$a->site} సైటులో ఈమెయిలు మార్పు ధృవీకరణ';
$string['pluginname'] = 'ఇమెయిల్ ఆధారిత స్వీయ-నమోదు';
