<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'te', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'స్వయంచాలక బ్యాకప్ చేయవలెనో లేదో ఎంచుకోండి. మాన్యువల్ ఎంపిక చేస్తే స్వయంచాలక బ్యాకప్ లు  స్వయంచాలక బ్యాకప్ CLI స్క్రిప్ట్ ద్వారా మాత్రమే సాధ్యమవుతుంది. ఈ కమాండ్ లైన్ లేదా క్రాన్ ద్వారా గాని మాన్యువల్ గా చేయవచ్చు.';
$string['autoactivedisabled'] = 'ఆపివేయబడింది';
$string['autoactiveenabled'] = 'ఎనేబుల్ చెయ్యబడింది';
$string['autoactivemanual'] = 'మాన్యువల్';
$string['automatedbackupschedule'] = 'షెడ్యూలు';
$string['automatedbackupschedulehelp'] = 'ఆటోమాటిక్ బ్యాకప్పులు వారంలో ఏయే రోజుల్లో తీయాలో ఎంచుకోండి.';
$string['automatedbackupsinactive'] = 'షెడ్యూల్డు బ్యాకప్పులను సైటు నిర్వాహకుడు చేతనం చెయ్యలేదు';
$string['automatedbackupstatus'] = 'షెడ్యూలు చేసిన బ్యాకప్పు స్థితి';
$string['automatedsettings'] = 'ఆటోమేటెడ్ బ్యాకప్ సెట్టింగులు';
$string['automatedsetup'] = 'ఆటోమేటెడ్ బ్యాకప్ సెటప్';
$string['automatedstorage'] = 'స్వయంచాలక బ్యాకప్ నిల్వ';
$string['automatedstoragehelp'] = 'ఆటొమేటిక్ గా జరిగే బ్యాకప్ లు నిల్వ ఉంచు స్థానమును ఎంచుకోండి';
$string['backupactivity'] = 'బ్యాకప్ కార్యాచరణ: {$a}';
$string['backupcourse'] = 'బ్యాకప్ కోర్సు : {$a}';
$string['backupcoursedetails'] = 'కోర్సు వివరములు';
$string['backupcoursesection'] = 'సెక్షన్: {$ a}';
$string['backupcoursesections'] = 'కోర్సు విభాగాలు';
$string['backupdate'] = 'తీసుకున్న తేదీ';
$string['backupdetails'] = 'బ్యాకప్ వివరాలు';
$string['backupformat'] = 'ఫార్మాట్';
$string['backupformatmoodle2'] = 'మూడుల్ 2';
$string['backupmode'] = 'మోడ్';
$string['backupmode10'] = 'సాధారణ';
$string['backupmode30'] = 'హబ్';
$string['backupsection'] = 'బ్యాకప్ కోర్సు విభాగం: {$ a}';
$string['backupsettings'] = 'బ్యాకప్ సెట్టింగులు';
$string['backupsitedetails'] = 'సైట్ వివరాలు';
$string['backupstage16action'] = 'కొనసాగించు';
$string['backupstage1action'] = 'తరువాత';
$string['backupstage2action'] = 'తరువాత';
$string['backupstage4action'] = 'బ్యాకప్ జరుపుము';
$string['backupstage8action'] = 'కొనసాగించు';
$string['backuptype'] = 'రకము';
$string['backuptypeactivity'] = 'కార్యాచరణ';
$string['backuptypecourse'] = 'కోర్సు';
$string['backupversion'] = 'బ్యాకప్ వెర్షన్';
$string['cannotfindassignablerole'] = 'బ్యాకప్ ఫైల్ లో {$ a}  పాత్రను మీరు మ్యాప్ చేయుటకు అనుమతించబడే  ఏ పాత్రలకు మ్యాప్ చేయబడదు.';
$string['choosefilefromactivitybackup'] = 'కార్యాచరణ బ్యాకప్ ప్రాంతం';
$string['choosefilefromactivitybackup_help'] = 'బ్యాకప్ కార్యకలాపాలు డిఫాల్ట్ అమర్పులను ఉపయోగించి ఉన్నప్పుడు, బ్యాకప్ ఫైళ్లు ఇక్కడ నిల్వ చేయబడతాయి';
$string['choosefilefromautomatedbackup'] = 'స్వయంచాలక బ్యాకప్ లు';
$string['choosefilefromautomatedbackup_help'] = 'స్వయంచాలకంగా రూపొందించబడిన బ్యాకప్ లు ఉంటాయి.';
$string['choosefilefromcoursebackup'] = 'కోర్సు బ్యాకప్ ప్రాంతం';
$string['choosefilefromcoursebackup_help'] = 'బ్యాకప్  కోర్సులు డిఫాల్ట్ అమర్పులను ఉపయోగించి ఉన్నప్పుడు, బ్యాకప్ ఫైళ్లు ఇక్కడ నిల్వ చేయబడతాయి';
$string['choosefilefromuserbackup'] = 'వినియోగదారుని వ్యక్తిగత బ్యాకప్ ప్రాంతం';
$string['choosefilefromuserbackup_help'] = 'బ్యాకప్ కోర్సుల్లో "అజ్ఞాతంగా యూజర్ సమాచారం" ఎంపిక tick ఉన్నప్పుడు, బ్యాకప్ ఫైళ్లను ఇక్కడ నిల్వ చేస్తుంది';
$string['configgeneralactivities'] = 'ఒక బ్యాకప్ లో యాక్టివిటీలతో సహా డిఫాల్ట్  గా అమర్చుతుంది.';
$string['configgeneralanonymize'] = 'ప్రారంభించబడినట్లయితే వినియోగదారులకు సంబంధించిన అన్ని సమాచారం అప్రమేయంగా anonymised అవుతుంది.';
$string['configgeneralblocks'] = 'ఒక బ్యాకప్ లో బ్లాక్లను కూడా కలిపి డిఫాల్ట్  గా అమర్చుతుంది.';
$string['configgeneralcomments'] = 'ఒక బ్యాకప్ లో వ్యాఖ్యలను కూడా కలిపి డిఫాల్ట్  గా అమర్చుతుంది.';
$string['configgeneralfilters'] = 'ఒక బ్యాకప్ లో ఫిల్టర్లను కూడా కలిపి డిఫాల్ట్  గా అమర్చుతుంది.';
$string['configgeneralhistories'] = 'ఒక బ్యాకప్ లోపల వినియోగదారు హిస్టరీ కూడా కలిపి డిఫాల్ట్  గా అమర్చుతుంది.';
$string['configgenerallogs'] = 'ఎనేబుల్ చేసినచో లాగ్లను అప్రమేయంగా బ్యాకప్ లో చేర్చబడుతాయి.';
$string['configgeneralroleassignments'] = 'ఎనేబుల్ చేసినచో రొల్స్ అసైన్మెంట్స్ అప్రమేయంగా బ్యాకప్ లో చేర్చబడుతాయి.';
$string['configgeneralusers'] = 'బ్యాకప్ లో వినియోగదారులు ఉంటాయి లేదో  డిఫాల్ట్  అమర్చుతుంది.';
$string['configgeneraluserscompletion'] = 'ప్రారంభించబడిన వినియోగదారు పూర్తి సమాచారం డిఫాల్ట్ గా బ్యాకప్ లు లో ఉంచబడుతుంది .';
$string['confirmcancel'] = 'బ్యాకప్ రద్దు చెయ్యి';
$string['confirmcancelno'] = 'ఉండడానికి';
$string['confirmcancelquestion'] = 'మీరు ఖచ్చితంగా రద్దు చేయ్యాలనుకుంటున్నారా? మీరు నమోదు చేసిన సమాచారం మొత్తం కోల్పోతారు.';
$string['confirmcancelyes'] = 'రద్దు చెయ్యి';
$string['coursecategory'] = 'కేటగిరీ కోర్సు లోకి నిల్వ చెయ్యబడుతుంది';
$string['courseid'] = 'అసలైన ID';
$string['coursesettings'] = 'కోర్సు సెట్టింగులు';
$string['coursetitle'] = 'శీర్షిక';
$string['currentstage1'] = 'ప్రారంభ సెట్టింగులు';
$string['currentstage16'] = 'పూర్తిచేయుటకు';
$string['currentstage2'] = 'స్కీమా సెట్టింగులు';
$string['currentstage4'] = 'నిర్ధారణ మరియు సమీక్ష';
$string['currentstage8'] = 'బ్యాకప్ జరుపుము';
$string['enterasearch'] = 'ఒక శోధన ఎంటర్ చెయ్యండి';
$string['errorfilenamemustbezip'] = 'మీరు  ఎంటర్ చెసిన  ఫైల్ పేరు జిప్ ఫైల్. Mbz పొడిగింపు కలిగి ఉండాలి';
$string['errorfilenamerequired'] = 'మీరు ఈ బాకప్ ఫర్ దయచేసి చెల్లుబాటు అయ్యే ఫైల్ పేరును నమోదు చేయాలి';
$string['errorminbackup20version'] = 'ఈ బ్యాకప్ ఫైల్ మూడిల్ బ్యాకప్ ({$a->backup}) యొక్క ఒక వెర్షన్ తో సృష్టించబడింది. అవసరమైన కనీస సమయం {$a->min}. పునరుద్దరించబడదు.';
$string['errorrestorefrontpage'] = 'ముందు పేజీ పై పునరుద్ధరణ అనుమతించబడదు.';
$string['executionsuccess'] = 'బ్యాకప్ ఫైల్ విజయవంతంగా సృష్టించబడింది.';
$string['filename'] = 'ఫైల్ పేరు';
$string['generalactivities'] = 'కార్యాచరణలను చేర్చు';
$string['generalanonymize'] = 'Anonymise సమాచారం';
$string['generalbackdefaults'] = 'సాధారణ బ్యాకప్ డిఫాల్ట్ విలువలు';
$string['generalblocks'] = 'బ్లాకులను చేర్చండి';
$string['generalcomments'] = 'వ్యాఖ్యలను చేర్చు';
$string['generalfilters'] = 'ఫిల్టర్లను చేర్చండి';
$string['generalgradehistories'] = 'చరిత్రలను చేర్చండి';
$string['generalhistories'] = 'చరిత్రలను చేర్చండి';
$string['generallogs'] = 'లాగ్లను చేర్చండి';
$string['generalroleassignments'] = 'పాత్ర పనులను చేర్చండి';
$string['generalusers'] = 'వినియోగదారులను చేర్చండి';
$string['generaluserscompletion'] = 'యూజర్ పూర్తి చేయవలసిన సమాచారం చేర్చండి';
$string['importbackupstage16action'] = 'కొనసాగించు';
$string['importbackupstage1action'] = 'తదుపరి';
$string['importbackupstage2action'] = 'తదుపరి';
$string['importbackupstage4action'] = 'దిగుమతి జరుపుము';
$string['importbackupstage8action'] = 'కొనసాగించు';
$string['importcurrentstage0'] = 'కోర్సు ఎంపిక';
$string['importcurrentstage1'] = 'ప్రారంభ సెట్టింగులు';
$string['importcurrentstage16'] = 'పూర్తయింది';
$string['importcurrentstage2'] = 'స్కీమా సెట్టింగులు';
$string['importcurrentstage4'] = 'నిర్ధారణ మరియు సమీక్ష';
$string['importcurrentstage8'] = 'దిగుమతి జరుపుము';
$string['importfile'] = 'ఒక బ్యాకప్ ఫైలును దిగుమతి చెయ్యండి';
$string['importsuccess'] = 'పూర్తి దిగుమతి అయిపోయింది. కోర్సుకు తిరిగి కొనసాగించుటకు క్లిక్ చేయండి.';
$string['includeactivities'] = 'చేర్చండి:';
$string['includeditems'] = 'చేర్చబడిన అంశాలు:';
$string['includesection'] = '{$a} విభాగం';
$string['includeuserinfo'] = 'వినియోగదారుని డేటా';
$string['locked'] = 'లాక్ చెయ్యబడింది';
$string['lockedbyconfig'] = 'ఈ సెట్టింగ్ డిఫాల్ట్ బ్యాకప్ సెట్టింగ్ల ద్వారా లాక్ చేయబడింది';
$string['lockedbyhierarchy'] = 'డిపెండెన్సీస్ ద్వారా లాక్ చెయ్యబడింది';
$string['lockedbypermission'] = 'మీరు ఈ సెట్టింగ్ని మార్చడానికి అవసరమైన అనుమతులు లేవు';
$string['managefiles'] = 'బ్యాకప్ ఫైళ్లు నిర్వహించేందుకు';
$string['moodleversion'] = 'మూడుల్ వెర్షన్';
$string['moreresults'] = 'చాలా ఫలితాలు ఉన్నాయి, మరింత నిర్దిష్టమైన శోధనను ఎంటర్ చెయ్యండి.';
$string['nomatchingcourses'] = 'ప్రదర్శించడానికి కోర్సులు లేవు';
$string['norestoreoptions'] = 'మీరు పునరుద్ధరించడానికి కేటగిరీలు గాని లేదా ఇప్పటికే ఉన్న విద్యా కోర్సులు గాని లేవు.';
$string['originalwwwroot'] = 'బ్యాకప్ యొక్క URL';
$string['previousstage'] = 'ముందు';
$string['qcategory2coursefallback'] = 'ప్రశ్నలు వర్గం "{$a->name}", నిజానికి బ్యాకప్ ఫైల్ లో వ్యవస్థ / కోర్సు వర్గం విషయానికి, పునరుద్ధరించడం ద్వారా కోర్సు విషయాన్ని సృష్టించబడుతుంది';
$string['qcategorycannotberestored'] = 'ప్రశ్నలు వర్గం "{$ a-> పేరు}" ను పునరుద్ధరణతో తిరిగి సృష్టించడం సాధ్యం కాదు';
$string['question2coursefallback'] = 'ప్రశ్నలు వర్గం "{$a->name}", నిజానికి బ్యాకప్ ఫైల్ లో వ్యవస్థ / కోర్సు వర్గం విషయానికి, పునరుద్ధరించడం ద్వారా కోర్సు విషయాన్ని సృష్టించబడుతుంది';
$string['questionegorycannotberestored'] = 'ప్రశ్నలు "{$ a-> name}"ను పునరుద్ధరణతో తిరిగి సృష్టించడం సాధ్యం కాదు';
$string['restoreactivity'] = 'యాక్టివిటీను పునరుద్దరించు';
$string['restorecourse'] = 'కోర్సును పునరుద్దరించు';
$string['restorecoursesettings'] = 'కోర్సు సెట్టింగులు';
$string['restoreexecutionsuccess'] = 'కోర్సు విజయవంతంగా పునరుద్ధరించబడింది, క్రింద కొనసాగింపు బటన్ ను క్లిక్ చేస్తే మీరు పునరుద్ధరించిన కోర్సు వీక్షించడానికి వీలు పడుతుంది.';
$string['restorenewcoursefullname'] = 'కొత్త కోర్సు పేరు';
$string['restorenewcourseshortname'] = 'కొత్త కోర్సు లఘు నామము';
$string['restorenewcoursestartdate'] = 'నూతన ప్రారంభ తేదీ';
$string['restorerolemappings'] = 'రోల్ మ్యాపింగ్ లను పునరుద్ధరించడానికి';
$string['restorerootsettings'] = 'సెట్టింగులను పునరుద్ధరించడానికి';
$string['restoresection'] = 'విభాగం పునరుద్ధరించడానికి';
$string['restorestage1'] = 'నిర్ధారించు';
$string['restorestage16'] = 'సమీక్ష';
$string['restorestage16action'] = 'పునరుద్ధరణను జరుపుము';
$string['restorestage1action'] = 'తదుపరి';
$string['restorestage2'] = 'గమ్యం';
$string['restorestage2action'] = 'తదుపరి';
$string['restorestage32'] = 'ప్రక్రియ';
$string['restorestage32action'] = 'కొనసాగించు';
$string['restorestage4'] = 'సెట్టింగులు';
$string['restorestage4action'] = 'తదుపరి';
$string['restorestage64'] = 'పూర్తయ్యింది';
$string['restorestage64action'] = 'కొనసాగించు';
$string['restorestage8'] = 'స్కీమా';
$string['restorestage8action'] = 'తదుపరి';
$string['restoretarget'] = 'టార్గెట్ పునరుద్ధరించు';
$string['restoretocourse'] = 'కోర్సుకు  పునరుద్ధరించండి';
$string['restoretocurrentcourse'] = 'ఈ కోర్సు లోకి పునరుద్ధరించు';
$string['restoretocurrentcourseadding'] = 'బ్యాకప్ ను ఈ కోర్సులోకి విలీనం చెయ్యండి';
$string['restoretocurrentcoursedeleting'] = 'ఈ కోర్సు యొక్క కంటెంట్లను తొలగించు ఆపై పునరుద్దరించు';
$string['restoretoexistingcourse'] = 'ఇప్పటికే ఉన్న కోర్సు లోకి పునరుద్ధరించు';
$string['restoretoexistingcourseadding'] = 'ఇప్పటికే కోర్సు లోకి బ్యాకప్ కోర్సును విలీనం చెయ్యండి';
$string['restoretoexistingcoursedeleting'] = 'ఇప్పటికే ఉన్న కోర్సు యొక్క కంటెంట్లను తొలగించు ఆపై పునరుద్దరించు';
$string['restoretonewcourse'] = 'ఒక కొత్త కోర్సు వలె పునరుద్ధరించు';
$string['restoringcourse'] = 'కోర్సు పునరుద్ధరణ జరుగుతున్నది';
$string['restoringcourseshortname'] = 'పునరుద్దరించబడుతున్నది';
$string['rootsettingactivities'] = 'కార్యాచరణలను చేర్చు';
$string['rootsettinganonymize'] = 'యూజర్ సమాచారం అజ్ఞాతంగా చేయి';
$string['rootsettingblocks'] = 'బ్లాక్లను చేర్చండి';
$string['rootsettingcomments'] = 'వ్యాఖ్యలను చేర్చు';
$string['rootsettingfilters'] = 'ఫిల్టర్లు చేర్చు';
$string['rootsettinggradehistories'] = 'గ్రేడ్ చరిత్ర చేర్చు';
$string['rootsettinglogs'] = 'కోర్సు లాగ్లను చేర్చండి';
$string['rootsettingroleassignments'] = 'యూజర్ పాత్ర పనులను చేర్చండి';
$string['rootsettings'] = 'బ్యాకప్ సెట్టింగులు';
$string['rootsettingusers'] = 'నమోదుచేసుకున్న వినియోగదారులను చేర్చండి';
$string['rootsettinguserscompletion'] = 'యూజర్ పూర్తి చేసిన వివరాలు చేర్చండి';
$string['sectionactivities'] = 'ఐక్టివిటీస్';
$string['sectioninc'] = 'బాకప్ లోనే ఉంటుంది (ఏ వినియోగదారుని సమాచారం)';
$string['sectionincanduser'] = 'వినియోగదారుని ఇన్ఫర్మేషన్ తో పాటు బ్యాక్అప్ లోనే ఉంటుంది';
$string['selectacategory'] = 'ఒక విభాగాన్ని ఎంచుకోండి';
$string['selectacourse'] = 'ఒక కోర్సును ఎంచుకోండి';
$string['setting_course_fullname'] = 'కోర్సు పేరు';
$string['setting_course_shortname'] = 'కోర్సు చిన్న పేరు';
$string['setting_overwriteconf'] = 'ఓవర్రైట్  కోర్స్  కాన్ఫిగరేషన్';
$string['storagecourseandexternal'] = 'కోర్స్ బ్యాక్అప్ filearea మరియు సూచించిన డైరెక్టరీ';
$string['storagecourseonly'] = 'కోర్సుల బ్యాక్అప్ filearea';
$string['storageexternalonly'] = 'తెలుపబడిన డైరెక్టరి ఫర్ ఆటోమేటెడ్ బ్యాకప్స్';
$string['totalcategorysearchresults'] = 'పూర్తి వర్గాలు: {$a}';
$string['totalcoursesearchresults'] = 'మొత్తం కోర్సులు: {$a}';
