<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'te', version '2.0'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>config.php యొక్క ఫైల్ అనుమతులను సంస్థాపన తర్వాత మార్చబడాలని సిఫార్సు చేయబడింది, తద్వారా ఫైల్ వెబ్ సర్వర్ ద్వారా సవరించబడదు.
దయచేసి ఈ కొలత సర్వర్ యొక్క భద్రతను గణనీయంగా మెరుగుపరచదు, అయితే ఇది సాధారణ దోపిడీలను మందగించడం లేదా పరిమితం చేస్తుంది.</P>';
$string['check_configrw_name'] = 'Writable config.php';
$string['check_configrw_ok'] = 'config.php PHP స్క్రిప్ట్స్ ద్వారా సవరించలేము.';
$string['check_configrw_warning'] = 'PHP స్క్రిప్ట్స్ config.php ను సవరించవచ్చు.';
$string['check_cookiesecure_error'] = 'దయచేసి సురక్షిత కుకీలను ప్రారంభించండి';
$string['check_cookiesecure_name'] = 'సురక్షిత కుక్కీలు';
$string['check_cookiesecure_ok'] = 'సురక్షిత కుక్కీలు ప్రారంభించబడ్డాయి.';
$string['check_defaultuserrole_details'] = '<p>వినియోగదారులందరిలో లాగిన్ అయ్యి డిఫాల్ట్ వినియోగదారు పాత్ర యొక్క సామర్ధ్యాలను ఇస్తారు. దయచేసి ఈ పాత్రలో ప్రమాదకర సామర్థ్యాలు అనుమతించబడలేదని నిర్ధారించుకోండి.</p>
<p>డిఫాల్ట్ వినియోగదారు పాత్రకు మాత్రమే మద్దతు ఉన్న లెగసీ రకం <em> ప్రామాణీకరించబడిన వినియోగదారు </ em>. కోర్సు వీక్షణ సామర్థ్యాన్ని ప్రారంభించకూడదు.</p>';
$string['check_defaultuserrole_error'] = 'డిఫాల్ట్ వినియోగదారు పాత్ర "{$a}" తప్పుగా నిర్వచించబడింది!';
$string['check_defaultuserrole_name'] = 'వాడుకరులందరి డిఫాల్టు పాత్ర';
$string['check_defaultuserrole_notset'] = 'డిఫాల్టు పాత్రను సెట్ చెయ్యలేదు.';
$string['check_defaultuserrole_ok'] = 'వాడుకరులందరి డిఫాల్టు పాత్ర నిర్వచనం సరిపోయింది.';
$string['check_displayerrors_details'] = '<p>లోపం సెట్టింగ్లు <code> display_errors </ code> ను ఉత్పాదన సైట్లలో సిఫారసు చేయలేదు ఎందుకంటే లోపం సందేశాలు మీ సర్వర్ గురించి సున్నితమైన సమాచారాన్ని వెల్లడించగలవు.</p>';
$string['check_displayerrors_error'] = 'లోపాలను ప్రదర్శించడానికి PHP సెట్టింగ్ ప్రారంభించబడింది. ఇది డిసేబుల్ చేయబడటం మంచిది.';
$string['check_displayerrors_name'] = 'PHP లోపాలు ప్రదర్శించడం';
$string['check_displayerrors_ok'] = 'PHP లోపాలు ప్రదర్శించడం నిలిపివేయబడింది.';
$string['check_emailchangeconfirmation_details'] = '<p>వినియోగదారులు వారి ఇమెయిల్ చిరునామాను వారి ప్రొఫైల్లో మార్చినప్పుడు ఒక ఇమెయిల్ నిర్ధారణ అడుగు అవసరం. నిలిపివేస్తే, స్పామ్ను పంపడానికి స్పామర్లు సర్వర్ను దోపిడీ చేయడానికి ప్రయత్నించవచ్చు.</p>
<p>ధృవీకరణ ప్లగిన్ల నుండి కూడా ఇమెయిల్ ఫీల్డ్ లాక్ చేయబడి ఉండవచ్చు, ఈ అవకాశం ఇక్కడ పరిగణించబడదు.</p>';
$string['check_emailchangeconfirmation_error'] = 'వాడుకరులు ఏ ఈమెయిలు చిరునామానైనా ఇవ్వవచ్చు.';
$string['check_emailchangeconfirmation_info'] = 'వాడుకరులు అనుమతించబడిన డొమెయిన్లకు చెందిన ఈమెయిలు చిరునామాను మాత్రమే  ఇవ్వవచ్చు.';
$string['check_emailchangeconfirmation_name'] = 'ఈమెయిలు మార్పు ధృవీకరణ';
$string['check_emailchangeconfirmation_ok'] = 'వినియోగదారు ప్రొఫైల్ లో ఇమెయిల్ చిరునామా మార్పు యొక్క ధృవీకరణ.';
$string['check_embed_details'] = '<p>అన్లిమిటెడ్ ఆబ్జెక్ట్ ఎంబెడ్డింగ్ చాలా ప్రమాదకరమైనది - ఏదైనా నమోదిత వినియోగదారు ఇతర సర్వర్ వినియోగదారులకు వ్యతిరేకంగా XSS దాడిని ప్రారంభించవచ్చు. ఉత్పత్తి సెట్టింగ్లపై ఈ సెట్టింగ్ నిలిపివేయబడుతుంది. </p>';
$string['check_embed_error'] = 'అపరిమిత ఆబ్జెక్ట్ ఎంబెడ్డింగ్ ఎనేబుల్ చెయ్యబడింది - ఇది సర్వర్ల మెజారిటీకి చాలా ప్రమాదకరం.';
$string['check_embed_name'] = 'EMBED మరియు OBJECT ని అనుమతించండి';
$string['check_embed_ok'] = 'అపరిమిత ఆబ్జెక్ట్ ఎంబెడ్డింగ్ అనుమతించబడదు.';
$string['check_frontpagerole_details'] = '<p>ఇతర చర్యల కోసం నమోదైన వినియోగదారులందరికీ డిఫాల్ట్ ఫ్రంట్పేజ్ పాత్ర ఇవ్వబడింది. దయచేసి ఈ పాత్రకు ప్రమాదకర సామర్థ్యాలు అనుమతించబడలేదని నిర్ధారించుకోండి.</p>
<p>ఈ ప్రయోజనం కోసం ఒక ప్రత్యేక పాత్ర సృష్టించబడుతుంది మరియు లెగసీ రకం పాత్ర ఉపయోగించబడదు.</p>';
$string['check_frontpagerole_error'] = 'తప్పుగా నిర్వచించిన మొదటిపేజీ పాత్ర "{$a}" కనుగొనబడింది!';
$string['check_frontpagerole_name'] = 'మొదటిపేజీ పాత్ర';
$string['check_frontpagerole_notset'] = 'మొదటిపేజీ పాత్ర సెట్ చేయబడలేదు.';
$string['check_frontpagerole_ok'] = 'మొదటిపేజీ పాత్ర నిర్వచనం సరే.';
$string['check_google_details'] = '<p>గూగుల్ సెట్టింగుకు తెరవడానికి అతిథి యాక్సెస్తో కోర్సులు ప్రవేశపెట్టటానికి శోధన ఇంజిన్లను అనుమతిస్తుంది. అతిథి లాగిన్ అనుమతించబడకపోతే ఈ సెట్టింగ్ని ఎనేబుల్ చెయ్యడానికి ఎటువంటి పాయింట్ లేదు.</p>';
$string['check_google_error'] = 'శోధన ఇంజిన్ యాక్సెస్ అనుమతించబడింది కానీ అతిథి యాక్సెస్ నిలిపివేయబడింది.';
$string['check_google_info'] = 'శోధన ఇంజిన్లు అతిథులుగా నమోదు కావచ్చు.';
$string['check_google_name'] = 'Google కు తెరవండి';
$string['check_google_ok'] = 'శోధన ఇంజిన్ ప్రాప్యత ప్రారంభించబడలేదు.';
$string['check_guestrole_details'] = '<p>గెస్టు పాత్ర గెస్టుల కొరకు ఉపయోగించబడుతుంది, వాడుకరులు మరియు తాత్కాలిక అతిథి కోర్సు యాక్సెస్ లో లాగిన్ కాదు. దయచేసి ఈ పాత్రలో ప్రమాదకర సామర్థ్యాలు అనుమతించబడలేదని నిర్ధారించుకోండి.</p>
<p>అతిథి పాత్రకు మాత్రమే మద్దతిచ్చే లెగసీ రకం<em>గెస్ట్</em>.</p>';
$string['check_guestrole_error'] = 'అతిథి పాత్ర "{$a}" ను సరిగ్గా నిర్వచించలేదు!';
$string['check_guestrole_name'] = 'అతిథి పాత్ర';
$string['check_guestrole_notset'] = 'అతిథి పాత్రను సెట్ చెయ్యలేదు.';
$string['check_guestrole_ok'] = 'అతిథి పాత్ర నిర్వచనం సరిగానే ఉంది.';
$string['check_mediafilterswf_details'] = '<p>ఆటోమేటిక్ SWF ఎంబెడ్డింగ్ చాలా ప్రమాదకరమైనది - ఏదైనా నమోదిత వినియోగదారు ఇతర సర్వర్ వినియోగదారులకు వ్యతిరేకంగా XSS దాడిని ప్రారంభిస్తారు. దయచేసి దీన్ని ఉత్పత్తి సర్వర్లపై డిసేబుల్ చెయ్యండి.</p>';
$string['check_mediafilterswf_error'] = 'ఫ్లాష్ మీడియా వడపోత ఎనేబుల్ చెయ్యబడింది - ఇది సర్వర్ల యొక్క మెజారిటీకి చాలా ప్రమాదకరం.';
$string['check_mediafilterswf_name'] = 'Mediafire .swf మీడియా వడపోత';
$string['check_mediafilterswf_ok'] = 'ఫ్లాష్ మీడియా ఫిల్టర్ ప్రారంభించబడలేదు.';
$string['check_noauth_details'] = '<p><strong> ప్రమాణీకరణ</em> ప్లగ్ఇన్ ఉత్పత్తి సైట్లకు ఉద్దేశించబడలేదు. ఇది డెవలప్మెంట్ టెస్ట్ సైట్ అయితే దయచేసి దీన్ని డిసేబుల్ చెయ్యండి.</p>';
$string['check_noauth_error'] = 'ఉత్పత్తి సైట్లలో ఏ ప్రామాణీకరణ ప్లగ్ఇన్ ఉపయోగించబడదు.';
$string['check_noauth_name'] = 'ధృవీకరణ లేదు';
$string['check_noauth_ok'] = 'ధృవీకరణ ప్లగ్ఇన్ నిలిపివేయబడలేదు.';
$string['check_openprofiles_error'] = 'ఎవరైనా లాగింగ్ చేయకుండా వినియోగదారు ప్రొఫైల్లను చూడవచ్చు.';
$string['check_openprofiles_name'] = 'వినియోగదారు ప్రొఫైల్లను తెరవండి';
$string['check_openprofiles_ok'] = 'వినియోగదారు ప్రొఫైల్లను వీక్షించే ముందు లాగిన్ అవసరం.';
$string['check_passwordpolicy_details'] = '<p>సంకేతపద పాలసీ సెట్ చేయబడిందని సిఫార్సు చేయబడింది, ఎందుకంటే పాస్వర్డ్ను ఊహించడం అనధికార ప్రాప్యతను పొందటానికి చాలా సులభమైన మార్గం.
అయితే ఈ అవసరాలు చాలా కటినంగా చేయవద్దు, ఎందుకంటే వినియోగదారులు తమ పాస్ వర్డ్లను గుర్తుంచుకోలేరు మరియు వాటిని మర్చిపోయినా లేదా వాటిని వ్రాసేటట్లు చేయలేరు.</p>';
$string['check_passwordpolicy_error'] = 'సంకేతపదం విధానం సెట్ చెయ్యలేదు.';
$string['check_passwordpolicy_name'] = 'సంకేతపదం విధానం';
$string['check_passwordpolicy_ok'] = 'సంకేతపదం విధానాన్ని చేతనం చేసాం.';
$string['check_riskadmin_detailsok'] = '<p>కింది సిస్టము నిర్వాహకుల జాబితాను నిర్ధారించండి:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>దయచేసి సిస్టమ్ నిర్వాహకుల క్రింది జాబితాను ధృవీకరించండి: </ p> {$a->admin}
<p>సిస్టమ్ సందర్భంలో మాత్రమే నిర్వాహకుని పాత్రను కేటాయించాలని సిఫార్సు చేయబడింది. కింది వినియోగదారులు ఇతర సందర్భాల్లో నిర్వాహక పాత్ర కేటాయింపులను కలిగి ఉన్నారు:</p>{$a-> unsupported}';
$string['check_riskadmin_name'] = 'నిర్వాహకులు';
$string['check_riskadmin_ok'] = '{$a} మంది సర్వరు నిర్వాహకుడు(లు) దొరికారు. ';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}"> {$a->fullname}({$a->email}) పాత్ర కేటాయింపును సమీక్షించండి </a>';
$string['check_riskadmin_warning'] = '{$a->admincount} సర్వర్ నిర్వాహకులు మరియు {$a->unsupcount} మద్దతు ఇవ్వని నిర్వాహక పాత్ర నియామకాలు కనుగొనబడ్డాయి.';
$string['check_riskbackup_details_overriddenroles'] = '<p>ఈ క్రియాశీల ఓవర్రైడ్లు బ్యాకప్ లలో యూజర్ డాటాను చేర్చుకొనే సామర్ధ్యాన్ని కల్పిస్తాయి. దయచేసి ఈ అనుమతి అవసరం అని నిర్ధారించుకోండి.</p>{$a}';
$string['check_riskbackup_details_systemroles'] = '<p>ప్రస్తుతం సిస్టమ్ పాత్రలు బ్యాకప్లలో యూజర్ డేటాను చేర్చడానికి వినియోగదారులను అనుమతించాయి. దయచేసి ఈ అనుమతి అవసరం అని నిర్ధారించుకోండి.</p>{$a}';
$string['check_riskbackup_details_users'] = '<p>పైన ఉన్న పాత్రలు లేదా స్థానిక ఓవర్రైడ్ల కారణంగా, ఈ క్రింది యూజర్ ఖాతాలకు ప్రస్తుతం వారి స్వంత కోర్సులో నమోదు చేసుకున్న వినియోగదారుల నుండి ప్రైవేట్ డేటాను కలిగి ఉన్న బ్యాకప్లను చేయడానికి అనుమతి ఉంది. వారు (a) విశ్వసనీయ మరియు (b) బలమైన పాస్వర్డ్లచే రక్షించబడ్డాయని నిర్ధారించుకోండి:</p>{$a}';
$string['check_riskbackup_detailsok'] = 'యూజర్ డేటా బ్యాకప్ స్పష్టంగా అనుమతి లేదు పాత్రలు. అయితే, "doanything" సామర్ధ్యముతో ఉన్న నిర్వాహకులు ఇప్పటికీ దీనిని చేయగలుగుతారు.';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->contextname} లో {$a->name} </a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'వాడుకరి డేటా బ్యాకప్పు';
$string['check_riskbackup_ok'] = 'యూజర్ డేటా బ్యాకప్ స్పష్టంగా అనుమతి లేదు పాత్రలు';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->contextname} లో {$a->fullname} ({$a->email})</a>';
$string['check_riskbackup_warning'] = 'వినియోగదారు డేటాను బ్యాకప్ చేసే సామర్థ్యంతో {$a->rolecount} పాత్రలు, {$a->overridecount} ఓవర్రైడ్లను మరియు {$a->usercount} వినియోగదారులను కనుగొన్నారు.';
$string['check_riskxss_details'] = '<p>RISK_XSS విశ్వసనీయ వినియోగదారులు మాత్రమే ఉపయోగించే అన్ని ప్రమాదకరమైన సామర్ధ్యాలను సూచిస్తుంది.</p>
<p> దయచేసి క్రింది వినియోగదారుల జాబితాను ధృవీకరించండి మరియు మీరు ఈ సర్వర్లో పూర్తిగా వాటిని విశ్వసించాలని నిర్ధారించుకోండి:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS విశ్వసనీయ వినియోగదారులు';
$string['check_riskxss_warning'] = 'RISK_XSS - విశ్వసనీయతను కలిగి ఉన్న {$a} వినియోగదారులను కనుగొన్నారు.';
$string['check_unsecuredataroot_details'] = '<p>dataroot డైరెక్టరీ వెబ్ ద్వారా అందుబాటులో ఉండరాదు. పబ్లిక్ వెబ్ డైరెక్టరీ వెలుపల డైరెక్టరీని ఉపయోగించడం డైరెక్టరీ యాక్సెస్ కాదని నిర్ధారించుకోవడానికి ఉత్తమ మార్గం.</p>
<p> మీరు డైరెక్టరీని తరలించినట్లయితే, మీరు <code>config.php</code> లో <code>$CFG->dataroot</code> సెట్టింగులను నవీకరించాలి.</p>';
$string['check_unsecuredataroot_error'] = 'మీ dataroot డైరెక్టరీ <code>{$a}</code> తప్పు స్థానాల్లో ఉంది మరియు వెబ్కి బహిర్గతమవుతుంది!';
$string['check_unsecuredataroot_name'] = 'అసురక్షిత డయటార్టు';
$string['check_unsecuredataroot_ok'] = 'Dataroot డైరెక్టరీ వెబ్ ద్వారా అందుబాటులో ఉండరాదు.';
$string['check_unsecuredataroot_warning'] = 'మా dataroot డైరెక్టరీ <code>{$a}</code> తప్పు స్థానంలో ఉంది మరియు వెబ్ కు గురి కావచ్చు.';
$string['configuration'] = 'కాన్ఫిగరేషను';
$string['description'] = 'వివరం';
$string['details'] = 'వివరాలు';
$string['issue'] = 'సమస్య';
$string['pluginname'] = 'భద్రత స్థూలదృష్టి';
$string['security:view'] = 'భద్రతా నివేదికను చూపించు';
$string['status'] = 'స్థితి';
$string['statuscritical'] = 'ఆందోళనకరం';
$string['statusinfo'] = 'సమాచారం';
$string['statusok'] = 'సరే';
$string['statusserious'] = 'గంభీరం';
$string['statuswarning'] = 'హెచ్చరిక';
$string['timewarning'] = 'డేటా ప్రాసెసింగు ఎక్కువ సమయం పట్టొచ్చు, ఓపికగా ఉండండి...';
