<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'te', version '2.0'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'మెరుగైన వెతుకులాట';
$string['all'] = 'అన్నీ';
$string['author'] = 'కర్త';
$string['authorname'] = 'కర్త పేరు';
$string['back'] = 'వెనక్కు';
$string['beadmin'] = 'ఈ పేజీ వాడాలంటే మీరు నిర్వాహక వాడుకరి అయి ఉండాలి';
$string['checkdb'] = 'డేటాబేసు పరిశీలించండి';
$string['checkdbadvice'] = 'మీ డేటాబేసులో ఏదైనా సమస్య ఉందేమో పరిశీలించండి';
$string['checkdir'] = 'డైరెక్టరీ పరిశీలించండి';
$string['checkdiradvice'] = 'డేటా డైరెక్టరీ ఉంది మరియు వ్రాయబడకలగాలి అన్నది నిర్ధారించుకోండి.';
$string['commenton'] = 'వ్యాఖ్యానించండి';
$string['createanindex'] = 'ఒక ఇండెక్స్ సృష్టించండి';
$string['createdon'] = 'సృష్టించినది';
$string['database'] = 'డేటాబేసు';
$string['databasestate'] = 'ఇండెక్సింగ్ డేటాబేస్ స్టేట్';
$string['datadirectory'] = 'డేటా డైరెక్టరీ';
$string['deletionsinindex'] = 'ఇండెక్స్ లో తొలగింపులు';
$string['doctype'] = 'పత్రం రకం';
$string['documents'] = 'పత్రాలు';
$string['documentsfor'] = 'డాక్యుమెంట్స్ ఫర్';
$string['documentsindatabase'] = 'డేటాబేసులోని పత్రాలు';
$string['documentsinindex'] = 'ఇండెక్సు లోని పత్రాలు';
$string['duration'] = 'వ్యవధి';
$string['emptydatabaseerror'] = 'డేటాబేసు టేబులు లేదు. లేదా దానిలో ఇండెక్సు రికార్డులు లేవు.';
$string['enteryoursearchquery'] = 'వెతకడం కోసం మీ ప్రశ్నను ఇవ్వండి';
$string['errors'] = 'లోపాలు';
$string['filesinindexdirectory'] = 'ఇండెక్స్ డైరెక్టరీలో ఫైళ్లు';
$string['globalsearchdisabled'] = 'గ్లోబల్ శోధన ప్రారంభించలేదు.';
$string['invalidindexerror'] = 'ఇండెక్స్ డైరెక్టరీ లో చెల్లని ఇండెక్స్ వుండాలి లేదా ఏమీలేదు .';
$string['ittook'] = 'ఈ ఫలితాలను తీసుకొచ్చేందుకు';
$string['next'] = 'తరువాతి';
$string['noindexmessage'] = 'అడ్మిన్: శోధన ఇండెక్స్ లేన్నట్లు కనిపిస్తుంది. దయచేసి';
$string['normalsearch'] = 'సాధారణ అన్వేషణ';
$string['openedon'] = 'తెరచిన సమయం:';
$string['resultsreturnedfor'] = 'ఈ ప్రశ్నకు వచ్చిన ఫలితాలు:';
$string['runindexer'] = 'ఇండెక్సరును నడుపు (వాస్తవ)';
$string['runindexertest'] = 'పరీక్షాత్మక ఇండెక్సరును నడుపు';
$string['score'] = 'స్కోరు';
$string['search'] = 'వెతుకులాట';
$string['searching'] = 'ఇక్కడ వెతుకుతున్నాం ...';
$string['searchnotpermitted'] = 'మీరు ఒక శోధనను చెయ్యడానికి అనుమతి లేదు';
$string['seconds'] = 'సెకండ్లు';
$string['solutions'] = 'పరిష్కారాలు';
$string['statistics'] = 'గణాంకాలు';
$string['thesewordshelpimproverank'] = 'ఈ పదాలు ర్యాంకును మెరుగుపరిచేందుకు దోహదపడతాయి';
$string['thesewordsmustappear'] = 'ఈ పదాలు తప్పక కనిపించాలి';
$string['thesewordsmustnotappear'] = 'ఈ పదాలు కనిపించకూడదు';
$string['title'] = 'శీర్షిక';
$string['tofetchtheseresults'] = 'పట్టింది';
$string['totalsize'] = 'మొత్తం సైజు';
$string['type'] = 'రకం';
$string['uncompleteindexingerror'] = 'ఇండెక్సింగు పూర్తి కాలేదు, మళ్ళీ మొదలుపెట్టండి';
$string['versiontoolow'] = 'క్షమించాలి, గ్లోబల్  శోధన PHP 5.0.0 లేదా తరువాత ది అవసరం';
$string['wordsintitle'] = 'శీర్షికలోని పదాలు';
