<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'te', version '2.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'అసలు';
$string['actualclass'] = 'తరగతి వాస్తవమైనది';
$string['actualstudent'] = '{$a} అసలు';
$string['allquestions'] = 'క్రమంలో అన్ని ప్రశ్నలు, అన్ని విద్యార్థులు';
$string['allscales'] = 'అన్ని ప్రమాణాలు, అన్ని విద్యార్థులు';
$string['alreadysubmitted'] = 'మీరు ఇప్పటికే ఈ సర్వేని సమర్పించారు';
$string['analysisof'] = '{$a} యొక్క విశ్లేషణ';
$string['answers'] = 'జవాబులు';
$string['attls1'] = 'ఎవరో చెబుతున్న దాన్ని మూల్యాంకనం చేస్తూ, వారి వాదన యొక్క నాణ్యతపై నేను దృష్టి పెడుతున్నాను, అది ప్రదర్శించే వ్యక్తి కాదు.';
$string['attls10'] = 'నేను ఏదో విశ్లేషించినప్పుడు సాధ్యమైనంత లక్ష్యంతో ఉండటానికి ఇది ముఖ్యమైనది.';
$string['attls10short'] = 'లక్ష్యం ఉంటుంది';
$string['attls11'] = 'నేను వారితో కాకుండా ప్రజలతో ఆలోచించాను.';
$string['attls11short'] = 'ప్రజలతో ఆలోచించండి';
$string['attls12'] = 'నేను వాదనలు మూల్యాంకనం లో ఉపయోగించే కొన్ని ప్రమాణాలు ఉన్నాయి.';
$string['attls12short'] = 'విశ్లేషించడానికి ప్రమాణాలు ఉపయోగించండి';
$string['attls13'] = 'నేను విశ్లేషించడానికి ప్రయత్నించే దానికంటే ఇతరుల అభిప్రాయాన్ని అర్థం చేసుకోవడానికి ప్రయత్నిస్తాను.';
$string['attls13short'] = 'అర్థం చేసుకోవడానికి ప్రయత్నించు';
$string['attls14'] = 'వారి వాదనలను స్పష్టం చేయడానికి ఇతర ప్రజల ఆలోచనలో బలహీనతలను నేను గుర్తించాను.';
$string['attls14short'] = 'బలహీనతలను సూచించండి';
$string['attls15'] = 'వివాదాస్పద అంశాలపై చర్చించేటప్పుడు నేను ఇతరుల బూట్లలో నన్ను ఉంచడం, వారు ఎందుకు చేస్తారనే విషయాన్ని ఎందుకు చూస్తారు.';
$string['attls15short'] = 'వారి పాదాలలో నన్ను ఉంచండి';
$string['attls16'] = 'అన్ని సాక్ష్యాలను నేను జాగ్రత్తగా పరిశీలించాను ఎందుకంటే వాటిని \'విచారణలో పెట్టడం\' అనే విషయాలు విశ్లేషించగలవు.';
$string['attls16short'] = 'విచారణలో పెట్టడం';
$string['attls17'] = 'సమస్యలను పరిష్కరించేటప్పుడు నా సొంత ఆందోళనలను చేర్చడానికి తర్కం మరియు కారణం యొక్క ఉపయోగం నేను విలువను ఇస్తున్నాను.';
$string['attls18'] = 'నేను తాదాత్మ్యం ద్వారా నా అభిప్రాయాన్ని వ్యక్తపరుస్తాను.';
$string['attls18short'] = 'తాదాత్మ్యం నుండి అంతర్దృష్టి';
$string['attls19'] = 'నేను ఎవరి అభిప్రాయాలను గ్రహించానో ప్రజలను ఎదుర్కొన్నప్పుడు, ఆ అభిప్రాయాలను ఎలా కలిగి ఉన్నాయో చూడడానికి నేను ఆ వ్యక్తికి నన్ను \'విస్తరించడానికి\' ఉద్దేశపూర్వకంగా కృషి చేస్తున్నాను.';
$string['attls19short'] = 'విస్తరించడానికి కృషి చేయండి';
$string['attls1short'] = 'వాదన యొక్క నాణ్యత';
$string['attls2'] = 'నేను డెవిల్ యొక్క న్యాయవాది ప్లే ఇష్టం - ఎవరైనా మాట్లాడుతూ వ్యతిరేక వాదిస్తూ.';
$string['attls20'] = 'నేను విషయాలు తప్పు ఏమి \'తప్పు\' ఇందుకు సమయం ఖర్చు. ఉదాహరణకు, ఒక సాహిత్య వివరణలో నేను ఏదో బాగా చూస్తాను, అది తగినంతగా వాదించారు కాదు.';
$string['attls20short'] = 'తప్పు ఏమిటి?';
$string['attls2short'] = 'డెవిల్స్ న్యాయవాది ప్లే';
$string['attls3'] = 'ఇతర వ్యక్తుల నుండి \'రావడం\' నేను ఎక్కడ అర్థం చేసుకోవాలనుకుంటున్నాను, వారి అనుభవాలను వారు ఎలా భావిస్తారో వారికి దారితీసింది.';
$string['attls3short'] = 'ప్రజలు ఎక్కడ నుండి వస్తారు';
$string['attls4'] = 'నా విద్యలో చాలా ముఖ్యమైన భాగం నాకు భిన్నమైన వ్యక్తులను అర్థం చేసుకోవడానికి నేర్చుకుంటున్నది.';
$string['attls4short'] = 'విభిన్న వ్యక్తులను అర్థం చేసుకోండి';
$string['attls5'] = 'నేను నా స్వంత గుర్తింపును సాధించటానికి ఉత్తమమైన మార్గం, ఇతర వ్యక్తులతో విభిన్నంగా ఉంటుంది.';
$string['attls5short'] = 'వివిధ సంకర్షణ';
$string['attls6'] = 'నేను వేర్వేరు నేపథ్యాల నుండి వచ్చిన వ్యక్తుల అభిప్రాయాలను వినడం ఆనందించాను - ఇదే విధమైన విభిన్న మార్గాల్లో ఎలా కనిపించాలో అర్థం చేసుకోవడానికి నాకు సహాయపడుతుంది.';
$string['attls6short'] = 'విన్న అభిప్రాయాలు ఆనందించండి';
$string['attls7'] = 'నేను నాతో విభేదిస్తున్న వారితో వాదించడం ద్వారా నా స్వంత స్థానాన్ని బలోపేతం చేయగలను.';
$string['attls7short'] = 'వాదన ద్వారా బలోపేతం';
$string['attls8'] = 'ప్రజలు ఎందుకు మాట్లాడుతున్నారో తెలుసుకోవడం మరియు వారు చేసే పనులను నేను విశ్వసిస్తున్నాను.';
$string['attls8short'] = 'ఎందుకు ప్రజలు తెలుసు';
$string['attls9'] = 'నేను చదివిన పుస్తకాల రచయితలతో నేను తరచూ వాదిస్తున్నాను, వారు ఎందుకు తప్పు అని గుర్తించడానికి ప్రయత్నిస్తున్నారు.';
$string['attls9short'] = 'రచయితలతో వాదిస్తారు';
$string['attlsintro'] = 'ఈ ప్రశ్నాపత్రం యొక్క ఉద్దేశ్యం ఆలోచన మరియు అభ్యాసాల పట్ల మన వైఖరిని విశ్లేషించడానికి మాకు సహాయం చేస్తుంది.

\'కుడి\' లేదా \'తప్పు\' సమాధానాలు లేవు; మేము మాత్రమే మీ అభిప్రాయం ఆసక్తి. దయచేసి మీ స్పందనలు అధిక స్థాయిలో గోప్యతతో చికిత్స చేయబడతాయని మరియు మీ అంచనాను ప్రభావితం చేయదని దయచేసి నిర్ధారించుకోండి.';
$string['attlsm1'] = 'థింకింగ్ మరియు లెర్నింగ్ వైపు వైఖరులు';
$string['attlsm2'] = 'కనెక్ట్ నేర్చుకోవడం';
$string['attlsm3'] = 'ప్రత్యేక అభ్యాసం';
$string['attlsmintro'] = 'చర్చలో ...';
$string['attlsname'] = 'ATTLS (20 అంశం వెర్షన్)';
$string['cannotfindanswer'] = 'ఇంకా ఈ సర్వేలో సమాధానాలు లేవు.';
$string['cannotfindquestion'] = 'ప్రశ్న లేదు';
$string['cannotfindsurveytmpt'] = 'సర్వే టెంప్లేట్లు కనుగొనబడలేదు!';
$string['ciq1'] = 'తరగతిలో ఏ సమయంలో మీరు అభ్యాసకుడిగా చాలా నిమగ్నమై ఉన్నారు?';
$string['ciq1short'] = 'చాలా నిశ్చితార్థం';
$string['ciq2'] = 'క్లాస్లో ఏ సమయంలో మీరు అభ్యాసకుడిగా చాలా దూరమయ్యారు?';
$string['ciq2short'] = 'చాలా దూరం';
$string['ciq3'] = 'చర్చా వేదికల్లోని ఎవరి నుండి మీరు ఏమని నిరూపిస్తారు లేదా సహాయకరమని కనుగొన్నారు?';
$string['ciq3short'] = 'సహాయకరమైన క్షణం';
$string['ciq4'] = 'ఫోరమ్లలో ఎవరి నుండి ఏ చర్య మీరు చాలా అయోమయంగా లేదా గందరగోళంగా కనుగొన్నారు?';
$string['ciq4short'] = 'గందరగోళంగా క్షణం';
$string['ciq5'] = 'ఏ సంఘటన చాలా మీరు ఆశ్చర్యం?';
$string['ciq5short'] = 'చేరుకునే క్షణం';
$string['ciqintro'] = 'ఈ తరగతిలోని ఇటీవలి సంఘటనల గురించి ఆలోచిస్తున్నప్పుడు, క్రింద ఉన్న ప్రశ్నలకు సమాధానం ఇవ్వండి.';
$string['ciqname'] = 'క్లిష్టమైన సంఘటనలు';
$string['clicktocontinue'] = 'కొనసాగించడానికి ఇక్కడ క్లిక్ చేయండి';
$string['clicktocontinuecheck'] = 'తనిఖీ చేసి కొనసాగించడానికి ఇక్కడ క్లిక్ చేయండి';
$string['colles1'] = 'నా అభ్యాసం నాకు ఆసక్తి కలిగించే సమస్యలపై దృష్టి పెడుతుంది.';
$string['colles10'] = 'వారి ఆలోచనలను వివరించడానికి నేను ఇతర విద్యార్థులను అడుగుతాను.';
$string['colles10short'] = 'నేను వివరణలు కోరుతున్నాను';
$string['colles11'] = 'ఇతర విద్యార్థులు నా ఆలోచనలు వివరించడానికి నన్ను అడుగుతారు.';
$string['colles11short'] = 'నేను వివరిస్తాను';
$string['colles12'] = 'ఇతర విద్యార్థులు నా ఆలోచనలు స్పందిస్తాయి.';
$string['colles12short'] = 'విద్యార్థులు నాకు స్పందిస్తారు';
$string['colles13'] = 'శిక్షకుడు నా ఆలోచనను ప్రేరేపిస్తాడు.';
$string['colles13short'] = 'శిక్షకుడు ఆలోచనను ప్రేరేపిస్తాడు';
$string['colles14'] = 'శిక్షకుడు నాకు పాల్గొనేందుకు ప్రోత్సహిస్తుంది.';
$string['colles14short'] = 'శిక్షకుడు నన్ను ప్రోత్సహిస్తాడు';
$string['colles15'] = 'శిక్షకుడు మంచి ప్రసంగాలు చేస్తాడు.';
$string['colles15short'] = 'శిక్షకుడు నమూనాలు సంభాషణ';
$string['colles16'] = 'శిక్షకుడి నమూనాలు క్లిష్టమైన స్వీయ-ప్రతిబింబం.';
$string['colles16short'] = 'శిక్షకుడు నమూనాలు స్వీయ ప్రతిబింబం';
$string['colles17'] = 'ఇతర విద్యార్థులు నా భాగస్వామ్యం ప్రోత్సహిస్తున్నారు.';
$string['colles17short'] = 'విద్యార్థులు నాకు ప్రోత్సహిస్తున్నారు';
$string['colles18'] = 'ఇతర విద్యార్థులు నా సహకారం ప్రశంసించారు.';
$string['colles18short'] = 'విద్యార్థులు నన్ను స్తుతిస్తున్నారు';
$string['colles19'] = 'ఇతర విద్యార్థులు నా సహకారం విలువ.';
$string['colles19short'] = 'విద్యార్థులు నాకు విలువ ఇస్తారు';
$string['colles1short'] = 'ఆసక్తికరమైన అంశాలపై దృష్టి పెట్టండి';
$string['colles2'] = 'నా వృత్తిపరమైన అభ్యాసానికి నేను నేర్చుకున్నది ముఖ్యం.';
$string['colles20'] = 'ఇతర విద్యార్ధులు తెలుసుకోవడానికి నా పోరాటంలో చిక్కుము.';
$string['colles20short'] = 'విద్యార్థులు empathize';
$string['colles21'] = 'నేను ఇతర విద్యార్థుల సందేశాలను బాగా అర్ధం చేసుకుంటాను.';
$string['colles21short'] = 'నేను ఇతర విద్యార్థులను అర్థం చేసుకున్నాను';
$string['colles22'] = 'ఇతర విద్యార్థులు నా సందేశాలు మంచి అర్ధవంతం చేస్తాయి.';
$string['scales'] = 'స్కేల్స్';
$string['scaletimes5'] = 'దాదాపు ఎప్పుడూ, అరుదుగా, కొన్నిసార్లు, తరచుగా, దాదాపు ఎల్లప్పుడూ';
$string['seemoredetail'] = 'మరిన్ని వివరాలను చూడడానికి ఇక్కడ క్లిక్ చేయండి';
$string['selectedquestions'] = 'ఒక స్థాయి నుండి ఎంచుకున్న ప్రశ్నలు, అన్ని విద్యార్థులు';
$string['summary'] = 'సారాంశం';
$string['survey:download'] = 'ప్రతిస్పందనలను డౌన్లోడ్ చేయండి';
$string['survey:participate'] = 'సర్వేకు ప్రతిస్పందించండి';
$string['survey:readresponses'] = 'ప్రతిస్పందనలను వీక్షించండి';
$string['surveycompleted'] = 'మీరు ఈ సర్వేని పూర్తి చేసారు. దిగువ గ్రాఫ్ తరగతి సగటులతో పోలిస్తే మీ ఫలితాల సారాంశాన్ని చూపిస్తుంది.';
$string['surveygraph'] = 'సర్వే గ్రాఫ్';
$string['surveyname'] = 'సర్వే పేరు';
$string['surveysaved'] = 'సర్వే సేవ్ చేయబడింది';
$string['surveytype'] = 'సర్వే రకం';
$string['surveytype_help'] = '3 అందుబాటులో సర్వే రకాలు ఉన్నాయి:

* థింకింగ్ అండ్ లెర్నింగ్ సర్వే (ATTLS) కు వైఖరి - ఒక వ్యక్తి ఒక \'కనెక్ట్ అన్నగా\' (ఇది మరింత ఆనందదాయకంగా నేర్చుకోవడం, మరియు మరింత సహకార, మరింత అనుకూలమైనది మరియు ఇతరుల ఆలోచనలు ) లేదా ఒక \'ప్రత్యేకమైన విజ్ఞానం\' (నేర్చుకోవడం కోసం మరింత క్లిష్టమైన మరియు వాగ్వివాదపూరిత వైఖరిని కలిగి ఉంటుంది)
* క్లిష్టమైన సంఘటనలు సర్వే
* కన్స్ట్రక్టివిస్ట్ ఆన్-లైన్ లెర్నింగ్ ఎన్విరాన్మెంట్ సర్వే (COLLES) - ప్రపంచ వ్యాప్త వెబ్ యొక్క ఇంటరాక్టివ్ సామర్ధ్యం విద్యార్థులను గట్టిగా నేర్చుకునే అభ్యాసాలలో పాల్గొనడానికి దోహదం చేయటానికి';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'ఈ సర్వేకి సమాధానం ఇచ్చినందుకు ధన్యవాదాలు, {$a}';
$string['time'] = 'సమయం';
$string['viewsurveyresponses'] = '{$a} సర్వే ప్రతిస్పందనలను వీక్షించండి';
